Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 06-23-12, 02:29 PM   #13
balgo
Registered User
 
Join Date: Oct 2007
Posts: 10
Default Re: 302.17 doesn't support my GT 640M

Sure, I have. But you're speaking in secrets, so please tell me, why you're thinking so.
balgo is offline   Reply With Quote
Old 06-23-12, 02:31 PM   #14
towo|
Registered User
 
Join Date: Feb 2007
Posts: 113
Default Re: 302.17 doesn't support my GT 640M

Because you can't use the nvidia gpu as default chip.
And in optimus, the gpu has no display, the gpu is rendering in the framebuffer of the intel gpu.
towo| is offline   Reply With Quote
Old 06-23-12, 02:42 PM   #15
balgo
Registered User
 
Join Date: Oct 2007
Posts: 10
Default Re: 302.17 doesn't support my GT 640M

I think you didn't read my first posts. I'm using the intel driver as default, but I'm not able to use optirun, because of the mentioned problem. Thats why I wrote the stuff of Xorg.8.log, instead of Xorg.0.log, but nevermind...
balgo is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
302.17 for Linux x86/x86_64 released AaronP NVIDIA Linux 0 06-16-12 04:12 PM
Opera 12 arrives with webcam APIs and experimental WebGL support News Archived News Items 0 06-15-12 12:30 AM
Canonical partners with Microsoft to support Ubuntu on Azure News Archived News Items 0 06-08-12 05:20 AM
Remastered Doom 3 BFG Edition Game Coming with Stereo 3D Support News Archived News Items 0 06-01-12 05:30 AM
Official Detonator 40.xx Feedback Thread pelly NVIDIA Windows Graphics Drivers 299 09-22-02 06:54 AM

All times are GMT -5. The time now is 01:38 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.